elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Recuerda que debes registrarte en el foro para poder participar (preguntar y responder)


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  El paquete vcnserver no tiene un candidato para la instalacion
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: El paquete vcnserver no tiene un candidato para la instalacion  (Leído 3,675 veces)
robertito_prado

Desconectado Desconectado

Mensajes: 156



Ver Perfil
El paquete vcnserver no tiene un candidato para la instalacion
« en: 27 Agosto 2013, 01:42 am »

hola!

Estoy intentado instalar vcnserver en ubuntu para poder acceder por modo grafico mediante ssh y me da ese error.

Yo pongo:  sudo apt-get install vncserver

Y el error:  E: El paquete «vncserver» no tiene un candidato para la instalación

No se que es eso del candidato...

Un saludo!


En línea

Mira a tu alrrededor y llora, dime que cojones se valora
Euphoria

Desconectado Desconectado

Mensajes: 3


Ver Perfil
Re: El paquete vcnserver no tiene un candidato para la instalacion
« Respuesta #1 en: 27 Agosto 2013, 14:02 pm »

Si no me equivoco,ese error significa que el paquete no existe. puedes entrar en:

http://packages.ubuntu.com

Ahi puedes buscar paquetes, es este caso el paquete pienso que es tightvncserver

Saludos


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines